<resources>
    <string name="app_name">訂單管理</string>
    <string name="history_order">歷史訂單</string>
    <string name="tab_text_1">全部</string>
    <string name="tab_text_2">待確認</string>
    <string name="tab_text_3">製作中</string>
    <string name="tab_text_4">送貨中</string>
    <string name="tab_text_5">待取餐</string>

    <string name="slash">/</string>
    <string name="amount_unit">$</string>
    <string name="minus_amount_unit">-$</string>
    <string name="count">x</string>
    <string name="normal">正常</string>
    <string name="rest">休息</string>
    <string name="open">營業中</string>
    <string name="resting">休息中</string>


    <string name="receiving_telephone">收貨電話：</string>
    <string name="reserved_telephone">預留電話：</string>
    <string name="receiving_time">收貨時間：</string>
    <string name="self_taking_time">自取時間：</string>
    <string name="receiving_address">收貨地址：</string>
    <string name="meal_code">取餐碼：</string>
    <string name="address">地址:</string>

    <string name="table_number">檯號：</string>
    <string name="self">自取</string>
    <string name="takeaway">外送</string>
    <string name="order_number">單號：</string>
    <string name="create_order_time">下單時間：</string>

    <string name="remark">備註：</string>

    <string name="h5_order">H5訂單</string>
    <string name="ricepon_order">ricepon訂單</string>

    <string name="order_no">訂單編號：</string>
    <string name="deliveryman">送貨員：</string>
    <string name="deliveryman_phone">送貨員手機號：</string>
    <string name="logistics_number">物流號：</string>
    <string name="take_food_code_omit">----</string>

    <string name="left_parenthesis">（</string>
    <string name="right_parenthesis">）</string>

    <string name="delivery_type">配送類型：</string>
    <string name="delivery_expenses">配送費範圍：</string>
    <string name="delivery_fee">最低消費：</string>
    <string name="delivery_method">配送方式：</string>
    <string name="delivery_difference">補差價：</string>

</resources>
